<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwConfigurationDB: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwConfigurationDB
   &#160;<span id="projectnumber">8.4.3</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li class="current"><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>fwConfigurationDB_allowResolveRemote
: <a class="el" href="fwConfigurationDB_8ctl.html#ae22458ce57b9540e593ac254b46956d7">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>fwConfigurationDB_currentSetupName
: <a class="el" href="group__GlobalVariables.html#ga676118bae9020aa17bf8feed33f86ec3">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>fwConfigurationDB_DBConfigured
: <a class="el" href="group__GlobalVariables.html#ga202bab768fdd34fa77d6f8c80384dafa">fwConfigurationDB.ctl</a>
</li>
<li>fwConfigurationDB_defaultRecipeMergeMode
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#aaff1c7f5617ce894e147a2be12b6cf9d">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_DLO_MODEL
: <a class="el" href="fwConfigurationDB__Hierarchies_8ctl.html#ab428a42aec45f67f0ebb3daffa4c3cde">fwConfigurationDB_Hierarchies.ctl</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>fwConfigurationDB_ERROR_CantLoadPartOfRecipeType
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a9d12eda09c522b488c9c9e7d4f0811b6">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_CantLoadRecipeType
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a01cb45d0fcaad054bf088db975a5278a">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_CreateRecipeCache
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#ac93a81b1cd3817b9fa4312f5ead647d6">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_DBNoConnection
: <a class="el" href="fwConfigurationDB__DBAccess_8ctl.html#aea538d6ed5bfe0143e6cf0b623cc842e">fwConfigurationDB_DBAccess.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_DPENotInRecipe
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a62588165012c252a9422226b698e5549">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_DPTNotExist
: <a class="el" href="group__ErrorCodes.html#ga127b56d4f021fe48d6812d3cec9cdf75">fwConfigurationDB.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_GENERAL
: <a class="el" href="group__ErrorCodes.html#ga89b201b02dda2e01ead7670b0bc6aa36">fwConfigurationDB.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_GetRecipeFromCache
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a82296384eaa9a5f0cd994362725d1e1e">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_InvalidDataPointName
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a43a555ecc95da325357b91d073f49fb1">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_NoAlertsDataInRT
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a12a8af9eb8b1250fbba1823bff4c690e">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_NoRecipeCache
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#ab4747ad92ebc915695de98b30d2224ae">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_NoRecipeType
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a6c8b979aabc15b9a57d625e4efaaa807">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_NoValuesDataInRT
: <a class="el" href="group__ErrorCodes.html#ga856fec3f7b0f0da2affa9f07c3e80ed5">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_OperationAborted
: <a class="el" href="group__ErrorCodes.html#gabec9c96c3f0a6303c4611f3b2fe379d0">fwConfigurationDB.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_RecipeCacheExists
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a94493f1cafefef2987be86fb73be1902">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_SeparatorCharInStringList
: <a class="el" href="group__ErrorCodes.html#ga08439e37e4ca7841e0943a2c135d1b97">fwConfigurationDB.ctl</a>
</li>
<li>fwConfigurationDB_ERROR_StoreRecipeDataToCache
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#ad61df0be2c09602e0dd2914da6e66cdc">fwConfigurationDB_Recipes.ctl</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>g_fwConfigurationDB_DBConnection
: <a class="el" href="group__GlobalVariables.html#ga0cd06f5e1ec5329dc08ec91efc01a044">fwConfigurationDB.ctl</a>
</li>
<li>g_fwConfigurationDB_DBConnectionOpen
: <a class="el" href="group__GlobalVariables.html#ga37365fd45a062f3d239acb7d24c1f4ea">fwConfigurationDB.ctl</a>
</li>
<li>g_fwConfigurationDB_Debug
: <a class="el" href="fwConfigurationDB_8ctl.html#a0889e07ef1c77588c4223fe073243e04">fwConfigurationDB.ctl</a>
</li>
<li>g_fwConfigurationDB_DebugSQL
: <a class="el" href="fwConfigurationDB_8ctl.html#a2245ffcee0c654981b15f6e237b81beb">fwConfigurationDB.ctl</a>
</li>
<li>g_fwConfigurationDB_stats
: <a class="el" href="fwConfigurationDB_8ctl.html#af7c01eb3afd0bb7255bcf5cb36f6cd0e">fwConfigurationDB.ctl</a>
</li>
<li>GfwConfigurationDB_currentRecipeType
: <a class="el" href="group__GlobalVariables.html#gaa5e66c4b6898765e57f8a19192bc51a5">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>fwConfigurationDB_handleMissingDevices
: <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#a88c9d5662dd386381d041f2d560afbea">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_hasDBConnectivity
: <a class="el" href="group__GlobalVariables.html#ga28317180a9845b4341429bda0ee03418">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>fwConfigurationDB_initialized
: <a class="el" href="group__GlobalVariables.html#gaa0cb6d1e9092075e0effa3c1bfb0b7db">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>fwConfigurationDB_minimalDBSchemaVersion
: <a class="el" href="group__Constants.html#gae8b636716b69f47fae54aeffcb09e976">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>fwConfigurationDB_RO_DPE_NAME
: <a class="el" href="group__recipeObjectIndices.html#gad5ea4f6d92f8123415196a8d615971b3">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_META_ORIGNAME
: <a class="el" href="group__recipeObjectIndices.html#ga1facfa8e5e348f567455a76d44a46144">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_META_RECIPETYPE
: <a class="el" href="group__recipeObjectIndices.html#gae3bc831b2cd85763fc5b22e1b109f1f0">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_METAINFO_END
: <a class="el" href="group__recipeObjectIndices.html#ga04ed53e0c05514a62064377c9299bd29">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_METAINFO_START
: <a class="el" href="group__recipeObjectIndices.html#ga3ed19c3a5b74b6b38526eb3f6b4ce834">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_REC_VERSIONID
: <a class="el" href="group__recipeObjectIndices.html#ga144290729f22955f9dec631c0f5fb4ee">fwConfigurationDB_Recipes.ctl</a>
</li>
<li>fwConfigurationDB_RO_RECDATA_PROPID
: <a class="el" href="group__recipeObjectIndices.html#gaf21e6157680bf38c184c3db92f69f97b">fwConfigurationDB_Recipes.ctl</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>fwConfigurationDB_SchemaPrivs
: <a class="el" href="fwConfigurationDB_8ctl.html#a4c4ce3b827f09954cc7de02c328b4504">fwConfigurationDB.ctl</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>fwConfigurationDB_version
: <a class="el" href="group__Constants.html#ga5d118cf88ccc58f19c3b794f7202cfb8">fwConfigurationDB.ctl</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
